## Le menu de sélection d'applications

Par défaut, les applications s'ordonnent d'elles-même, si vous souhaitez revoir l'organisation consultez la page [Paramètres personnels](#).

Le menu est situé dans le coin supérieur gauche, à droite du logo ; vous trouverez toutes les applications qui sont disponibles sur votre instance Nextcloud. En cliquant sur l’icône d’une application, vous serez redirigé·e vers l’application en question.

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_menu_app.png" alt="Emplacement des raccourcis des applications dans Nextcloud" width="50%" height="auto">

## Le volet de navigation des applications

Située dans la barre latérale gauche, ce volet se décompose en deux parties :

- La partie supérieure affiche les informations propres aux usages de l'application choisie. 
- La partie inférieure permet d'afficher les paramètres spécifiques de l'application choisie.

Il est possible de masquer cette barre latérale en cliquant sur l'icône située à sa droite, en haut.

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_info_app.png" alt="Emplacement du volet de navigation des applications" width="50%" height="auto">

## La vue centrale de l'application

Cette zone centrale affiche le contenu spécifique de l’application sélectionnée.

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_vue_centrale_app.png" alt="Emplacement de la zone centrale" width="50%" height="auto">

## La barre de navigation

Située directement en haut de la vue centrale de l'application, cette barre propose un [fil d’ariane](https://fr.wikipedia.org/wiki/Fil_d%27Ariane_\(ergonomie\)) qui permet de revenir à un niveau de dossier supérieur ou à la racine de l’arborescence de fichiers (`Tous les fichiers`).

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_barre_navigation.png" alt="Emplacement de la barre de navigation" width="50%" height="auto">

## Le bouton nouveau

Situé dans la barre de navigation, le bouton `+ Nouveau` permet de créer de nouveaux fichiers, de nouveaux dossiers ou de téléverser des fichiers.

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_bouton_nouveau.png" alt="Emplacement de la barre de navigation" width="50%" height="auto">

> ⚠️ Pour téléverser vous pouvez aussi faire un glisser/déposer depuis votre ordinateur vers votre Nextcloud, une zone dédiée au dépôt apparaîtra au survol.
>
> <img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/Interface-Glisser_déposer.png" alt="Zone de glisser/déposer pour téléverser un fichier" width="50%" height="auto">

## Le champ de recherche unifiée

Cliquez sur la loupe en haut à droite pour rechercher des fichiers ou d’autres entrées de certaines applications installées sur votre Nextcloud.

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_champ_recherche.png" alt="Visualisation du pop-up dédié aux recherches" width="50%" height="auto">

## Les notifications

Aperçu des notifications en lien avec les applications disponibles sur votre Nextcloud comme la création ou la modification d'événements, etc. Vous pouvez les paramétrer depuis vos [Paramètres personnels](#).

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_bouton_notification.png" alt="Emplacement de l'icône d'affichage des notifications" width="50%" height="auto">

## Les contacts

Donne la liste de vos contacts et des utilisateurices de votre instance Nextcloud. Selon les données enregistrées sur votre contact et les applications disponibles, vous pourrez démarrer une discussion ou envoyer un mail.

<img src="/Ouvaton/documentation/raw/branch/main/Nextcloud/01.%20Premiers%20Pas/Images/interface_bouton_contact.png" alt="Emplacement de l'icône permettant d'accéder rapidement à ses contacts" width="50%" height="auto">